.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}

#dvg_content p {text-indent:25px}

.thumbs {position:relative;margin:0 0 15px 0}
.thumbs img {width:100%}
.thumbs a {display:block;overflow:hidden;position:relative;}
.thumbs span {background:#008dd3;text-transform:uppercase;text-align:center;display:block;color:#fff;position:absolute;bottom:0;width:100%;padding:5px 0}
.px-0{padding-left:0!important;padding-right:0!important;}
.thumbs-img {height:200px;display:block;background-size:auto 100%;background-repeat:no-repeat;position:relative;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.thumbs-img:hover {-ms-transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
